.RadMenu_Top2 { width: 100%; position: relative; z-index: 6000; }

	.RadMenu_Top2 .rmLink { padding: 0 12px; color: #283044; font-size: 15px; font-weight: 700; }
		.RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .activePage { }

/* Submenus */

.RadMenu_Top2 .rmGroup { }

	.RadMenu_Top2 .rmGroup .rmLink { background: #000; min-width: 200px; border-bottom: 1px solid #333; }
		.RadMenu_Top2 .rmGroup .rmLink:hover { background: #333; }

/* 960 */

@media only screen and (max-width: 960px) {
	
	.header .RadMenu .rmItem { width: 100%; }
		.RadMenu_Top2 .rmLink { width: 100%; padding: 4px 0; text-align: center; }
			.RadMenu .rmHorizontal .rmText { float: none; display: inline-block; }
	
}